.ant-form-item {
  width: 100%;
  margin-bottom: 0;
}

.ant-radio-wrapper {
  display: block;
}

.ant-steps-item-finish .ant-steps-item-icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.ant-input-number-input {
  padding: 0
}

.ant-input-number {
  width: 100%;
}

.ant-form label,
.ant-tabs.ant-tabs-card .ant-tabs-card-bar .ant-tabs-tab,
.ant-descriptions-item-label {
  font-family: 'Sarabun', 'roboto', sans-serif;
  font-weight: 500;
  font-size: 16px;
}

.ant-form span {
  font-family: 'Sarabun', 'roboto', sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.ant-radio-wrapper {
  display: flex;
  align-items: center;
}

.has-error .ant-form-explain {
  font-family: 'Sarabun', 'roboto', sans-serif;
  margin-top: 3px;
}

.ant-modal-content {
  box-shadow: none;
}

.ant-modal-mask {
  backdrop-filter: blur(2px);
}

.ant-avatar {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ant-modal-close {
  display: none;
}

.ant-pagination.mini .ant-pagination-prev, .ant-pagination.mini .ant-pagination-next {
  line-height: 19px;
}

.ant-table-tbody > tr > td {
  border-bottom: 0;
}

.vue-slider-process,
.vue-slider-dot-tooltip-inner,
.vue-slider-dot-handle {
  background-color: #1E5BF6 !important;
}

.vue-slider-dot-tooltip-inner {
  border-color: #1E5BF6 !important;
}

.vue-slider-dot-handle {
  box-shadow: none !important;
}

.vue-slider-rail {
  background-color: #F5F6FA !important;
}

.ant-time-picker {
  display: flex;
  align-items: center;
  justify-content: center;
}

.ant-time-picker-input {
  height: 38px;
}

.ant-avatar-square {
  border-radius: 0;
}
